List tracking requests
List tracking requests in your Terminal49 account with filters for status, carrier SCAC, and date, sorted with the most recent tracking requests first.
Authorizations
Use a Terminal49 API key in the Authorization header with the Token prefix.
Authorization: Token YOUR_API_KEY
Query Parameters
A search term to be applied against request_number and reference_numbers.
filter by request_number
filter by status
created, pending, failed "created"
filter by shipping line scac
"MSCU"
filter by tracking_requests created_at after a certain ISO8601 timestamp
"2020-04-28T22:59:15Z"
filter by tracking_requests created_at before a certain ISO8601 timestamp
"2020-04-28T22:59:15Z"
filter by tracking_requests updated_at after a certain ISO8601 timestamp
"2020-04-28T22:59:15Z"
filter by tracking_requests updated_at before a certain ISO8601 timestamp
"2020-04-28T22:59:15Z"
Comma delimited list of relations to include. 'tracked_object' is included by default.